<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlDevLvdsLaneCfg_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlDevLvdsLaneCfg_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>LVDS Lane configuration.  
 <a href="structrl_dev_lvds_lane_cfg__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_device.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:ae5e88263746ed68725c7546a2dc11e92"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae5e88263746ed68725c7546a2dc11e92"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dev_lvds_lane_cfg__t.html#ae5e88263746ed68725c7546a2dc11e92">laneFmtMap</a></td></tr>
<tr class="memdesc:ae5e88263746ed68725c7546a2dc11e92"><td class="mdescLeft">&#160;</td><td class="mdescRight">Lane format <br />
 0x0000 Format map 0 (Rx0,Rx1,...) <br />
 0x0001 Format map 1 (Rx3,Rx2,...) <br />
. <br /></td></tr>
<tr class="separator:ae5e88263746ed68725c7546a2dc11e92"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a898803b23b85f4d2d00360f2d21fc79d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a898803b23b85f4d2d00360f2d21fc79d"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_dev_lvds_lane_cfg__t.html#a898803b23b85f4d2d00360f2d21fc79d">laneParamCfg</a></td></tr>
<tr class="memdesc:a898803b23b85f4d2d00360f2d21fc79d"><td class="mdescLeft">&#160;</td><td class="mdescRight">Lane Parameter configurations <br />
 b0 - 0(LSB first), 1(MSB first) <br />
 b1 - 0(Packet End Pulse Disable), 1(enable) <br />
 b2 - 0(CRC disabled), 1(CRC enabled) <br />
 b15:3 - reserved <br />
. <br /></td></tr>
<tr class="separator:a898803b23b85f4d2d00360f2d21fc79d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>LVDS Lane configuration. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_device.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
